.bg{
    position: relative;
    background: url("/img/depositphotos_29792501-stock-illustration-seamless-pattern-of-books.jpg");
    background-size: 10%;
    width: 100%;
    height: 75px;
}
nav {
    background: linear-gradient(to right, #39addb 0%, #1b92c1 100%);
    width: 100%;
    box-shadow: 0px 5px 10px 0px;
    z-index: 1;
}

.nav {
    position: relative;
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
}

.logo {
    position: absolute;
    width: 200px;
    left: 150px;
    top: -50px;
    z-index: 9;
}

.logo img {
    width: 100%;
    filter: drop-shadow(0px 1px 4px black);
}

.nav a {
    text-decoration: none;
    color: white;
}

.nav li {
    display: inline-block;
    text-align: center;
    position: relative;
    list-style: none;
}

.nav li:hover {
    background: linear-gradient(to right, rgba(57, 173, 219, 0), #39addb, rgba(57, 173, 219, 0));
}

.nav-top li {
    width: 125px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
}
.nav-top, .nav-bottom{
  margin-right: 10px;
}
.nav-bottom li {
    width: 120px;
    font-size: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 5px;
}

.nav li::after {
    right: 0;
    bottom: 0;
    content: " ";
    width: 0;
    border-top: 1px solid white;
    position: absolute;
}

.nav li::before {
    left: 0;
    top: 0;
    content: " ";
    width: 0;
    border-top: 1px solid white;
    position: absolute;
}

.nav li:hover::before {
    transition-duration: 0.5s;
    width: 100%;
}

.nav li:hover::after {
    transition-duration: 0.5s;
    width: 100%;
}

.nav li:not(:hover)::before {
    transition-duration: 0.5s;
    width: 0;
}

.nav li:not(:hover)::after {
    transition-duration: 0.5s;
    width: 0;
}

.additional_item {
    width: 49.8% !important;
    display: inline-block;
    line-height: 50px;
}

.additional_item a {
    line-height: 30px !important;
}
.additional_item.a{
    border-right: 1px solid;
}
.additional_item.b {
    float: right;
}

.mob-nav {
    display: none;
    text-align: center;
    color: white;
    font-size: 25px;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}

.m-content {
    display: none;
    position: absolute;
    width: 100%;
    top: 138px;
    z-index: 99;
    outline: none;
}

.m-content ul {
    width: 100%;
    margin: 5px auto;
}

.m-content a {
    color: white;
    font-size: 20px;
    text-decoration: none;
    line-height: 50px;
}

.m-content li {
    list-style: none;
    width: 100%;
    text-align: center;
    height: 50px;
    background: #39addb;
    border-bottom: 1px solid;
    outline: none;
}
.mobile .down-arrow{
    border: 10px solid transparent;
    border-top: 10px solid white;
    position: relative;
    top: 15px;
}
.mobile .up-arrow{
    border: 10px solid transparent;
    border-bottom: 10px solid white;
    position: relative;
    top: -18px;
}
.cart-wrap{
    position: absolute;
    width: 100%;
    height: 25px;
    right: 0;
    bottom: 0;
    background: linear-gradient(141deg, #ff9f7f 0%, #f57653 51%, #ff7142 75%);
    border-bottom: 1px solid black;
}
.cart{
    max-width: 1440px;
    margin: 0 auto;
    text-align: right;
    line-height: 30px;
}
.cart ul{
    margin-right: 10px;
}
.cart ul li{
    display: inline-block;
}
.cart ul li a{
    color: white;
    text-decoration: none;
    opacity: 0.8;
}
.cart ul li a:hover{
    opacity: 1;
    text-decoration: underline;
}
.cart ul li{
    margin-right: 10px;
}